/*
	Free Green-business design - CC2.5 license
	http://www.free-css-templates.com

        Modified By Grey.Fox

*/

* {
  padding: 0;
  margin: 0;
}
body {
  background: #ffffff url(images/topbg.jpg) repeat-x top;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 8pt;
  color: #454545;
}

ul {
  padding-left: 30px;
}
li {
  list-style-type: decimal;
}
input,
textarea {
  border: 1px solid #aaa;
}
input:hover,
textarea:hover {
  border: 1px solid #888;
}
img {
  border: 3px solid #e5e5e5;
  margin: 0 15px 5px 0;
  float: left;
}
a {
  color: #2fb432;
  text-decoration: none;
  background: inherit;
}
a:hover {
  text-decoration: underline;
}
blockquote {
  margin: 0 0 15px 30px;
  border-left: 3px solid #8adf88;
  padding: 0 0 0 8px;
}
input,
textarea {
  border: 1px solid #aaa;
}
input:hover,
textarea:hover {
  border: 1px solid #888;
}
input.text {
  color: #000000;
  border: 1px solid #e6e6e6;
  background: inherit;
}
textarea.text {
  font-size: 8pt;
  border: 1px solid #e6e6e6;
}
input.text:hover,
textarea.text:hover {
  border: 1px solid #d6d6d6;
}
form {
  display: inline;
  margin: 0;
  padding: 0;
}

#content {
  padding: 0;
  margin: 0 auto;
  width: 775px;
  background: transparent;
} /* old width 765px */
#title {
  margin: 0;
  padding: 0;
  height: 80px;
  width: 100%;
  background: transparent;
}
#title .green {
  color: #d9ffd8;
  line-height: 25px;
  background: inherit;
}
#title .pad {
  padding: 0px 0;
}
#title h1 {
  font:
    bold 2em "Arial",
    Sans-Serif;
  margin: 0;
  letter-spacing: -1px;
  color: #fffffe;
  padding-top: 28px;
  background: inherit;
}
#title #slogan {
  font:
    1em "Arial",
    Sans-Serif;
  margin: 0;
  color: #aaa;
  background: inherit;
}

#menu {
  margin: 0px;
  padding: 0px;
  background: inherit;
  line-height: 35px;
  color: #81d7df;
  width: 100%;
  height: 35px;
}
#menu a,
#menu a:visited {
  color: #81d7df;
  text-decoration: none;
  background: inherit;
}
#menu .submit {
  float: right;
  vertical-align: bottom;
}
#menu .submit ul {
  margin: 0;
  padding: 0px 10px 0 50px;
  list-style: none;
}
#menu .submit li {
  display: inline;
  margin: 0;
  padding: 0;
}
#menu .submit a {
  float: left;
  background: transparent url(images/tableft.jpg) no-repeat left top;
  margin: 0;
  padding: 0 0 0 4px;
  text-decoration: none;
}
#menu .submit a span {
  float: left;
  background: inherit;
  display: block;
  background: url(images/tabright.jpg) no-repeat right top;
  padding: 0px 15px 0px 10px;
  margin-right: 2px;
  color: #fff;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu .submit a span {
  float: none;
}
/* End IE5-Mac hack */
#menu .submit a:hover span {
  color: #fffffe;
}
#menu .submit a:hover {
  background-position: 0% -35px;
}
#menu .submit a:hover span {
  background-position: 100% -35px;
}
#menu .submit a.selected {
  background-position: 0% -35px;
}
#menu .submit a.selected span {
  background-position: 100% -35px;
}

#subheader {
  width: 100%;
  margin: 0;
  height: 87px;
} /* Added Padding */
#subheader .rside {
  float: right;
  width: 400px;
  height: 87px;
  background: transparent;
  margin-left: 20px;
  font-size: 110%;
  color: #fff;
}
#subheader .rside .padding {
  padding-left: 30px;
  padding-top: 15px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
} /* old value 30, added Padding to left and font family*/
/* Not Used By Me */
/*
                #subheader .rside input.text { background: transparent url(images/input.gif) no-repeat; width: 290px; height: 27px; border:0; padding: 2px 0 0 5px }
		#subheader .rside .btn1 { background: transparent url(images/loupe.gif) no-repeat; width: 30px; height: 20px !important; height: 28px; border: 0; padding: 0; cursor: pointer }
                */
/* Not Used Ends */
/* Added this to effect text */
#subheader .rside a,
.rside a:hover {
  color: #ff0;
  text-decoration: underline;
  background: inherit;
} /* Changed color to FF0 */
#subheader .lside {
  background: inherit;
  color: #fff;
  font-size: 120%;
  height: 87px;
}
#subheader .lside .padding {
  padding-top: 15px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}
#subheader .lside a,
.lside a:hover {
  color: #ff0;
  text-decoration: underline;
  background: inherit;
} /* Changed color to FF0 */
#maincontent {
  width: 100%;
  background: transparent;
  padding-top: 15px;
}
#maincontent h2 {
  color: #3a3a3a;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  line-height: 19px;
  margin: 0 0 5px 0;
  background: inherit;
}
#maincontent h2 a {
  color: #2fb432;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  line-height: 19px;
  margin: 0 0 5px 0;
  background: inherit;
}
#maincontent h2 a:hover {
  color: #2fb432;
  text-decoration: underline;
  background: inherit;
}
#maincontent .underline {
  border-bottom: 1px dotted #aaa;
  margin-bottom: 10px;
}
#maincontent h3 {
  font-size: 130%;
  color: #6aa6ab;
  border-bottom: 1px dotted #aaa;
  background: inherit;
}
#maincontent p {
  padding: 0 0 20px 0;
  color: #454545;
  font:
    1em "Arial",
    Sans-Serif;
  margin: 0;
  text-decoration: none;
  background: inherit;
}
#maincontent .mpnull {
  margin: 0;
  padding: 0 0 0 0;
}
#maincontent .textbox {
  float: right;
  color: #454545;
  width: 40%;
  background: #fefefe;
  padding: 10px;
  margin: 5px 0 15px 15px;
  border: 1px solid #e8e8e8;
}
/* Added by me for Center Screen Items that Do no have a Left or Right */
#center {
  width: 755px;
  background: transparent;
  margin-bottom: 20px;
  text-align: justify;
} /* Removed margin-right: 300px;, was causing troubles in IE */
#center h1 {
  font-size: large;
}
#center ul {
  padding-left: 30px;
  padding-bottom: 15px;
  font-size: small;
}
#center ul ul {
  padding-bottom: 0;
}
#center li {
  list-style-type: disc;
}
#center p {
  font-size: small;
}
#center img {
  border: 1px solid #e5e5e5;
  margin: 0 15px 5px 0;
  float: none;
}
#center .centeredImage p {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  float: none;
}
#center .centeredImage img {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 10px;
  float: none;
  border: 0px;
}
#center table.centeredTable {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 0px solid;
}
#center table.centeredTable th {
  font-size: medium;
  padding-bottom: 15px;
}
#center table.centeredTable tr {
  width: 100%;
  border: 0px solid;
}
#center table.centeredTable td {
  width: 280px;
  border: 0px solid;
}
#center table.centeredTable p {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 5px;
  float: none;
}
#center table.centeredTable img {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 10px;
  float: none;
  border: 0px;
}
/* Addition Ends*/
#left_side {
  width: 460px;
  background: transparent;
  margin-bottom: 20px;
  margin-right: 300px;
  text-align: justify;
} /* old width 565, added text-align: justify */
/* Added by me to slightly increase the font size */
#left_side p {
  padding: 0 0 20px 0;
  color: #454545;
  font:
    1.1em "Arial",
    Sans-Serif;
  margin: 0;
  text-decoration: none;
  background: inherit;
}
/* Addition Ends */
#right_side {
  width: 295px;
  background: transparent;
  float: right;
} /* Old Width 200 */
#right_side h3 {
  height: 22px;
  background: transparent url(images/h3bg300.gif) no-repeat; /*repeat-x;*/
  color: #fff;
  border: 0;
  font:
    bold 1.2em "Arial",
    Sans-Serif;
  padding: 0px 0 0 5px;
  line-height: 22px;
}
#right_side h4 {
  height: 22px;
  border: 0;
  padding: 0px 0 0 5px;
  line-height: 22px;
}
#right_side .lcontent {
  background: #f8f8f8;
  border: 1px solid #e5e5e5;
  margin-bottom: 15px;
  color: #888;
}
#right_side .lcontent p {
  padding: 8px;
  color: #777;
  background: inherit;
}
/* Added by me to add list into Box Contents */
#right_side .lcontent ul {
  padding: 20px;
  color: #777;
  background: inherit;
  padding-top: 10px;
  padding-bottom: 0px;
}
#right_side .lcontent ul ul {
  padding: 0 0 0 20px;
}
#right_side .lcontent li {
  list-style: square;
}
/* Addition Ends */
#right_side ul {
  padding-left: 10px;
  background: inherit;
  color: #454545;
}
#right_side li {
  list-style: square;
}
#right_side img {
  border: 1px solid #b6d6bb;
}
/*Added by me to Center Images and Text in Right*/
#right_side .centeredImage p {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  float: none;
}
#right_side .centeredImage img {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  float: none;
  border: 0px;
}
/* Addition Ends here */

#footer {
  bottom: 0;
  clear: both;
  text-align: left;
  border-top: 1px solid #e5e5e5;
  padding: 3px 0 0 0;
  margin-top: 0px;
  margin-bottom: 15px;
  color: #888;
  background: #fff;
}
#footer .right p {
  float: right;
  clear: right;
  padding-bottom: 5px;
  margin-bottom: 0px;
}
